@import '../src/vars';

html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  margin: 0;
  font-family: $font-montserrat;
  background-color: #000000;
  color: $c-alto;
}

.Toastify {
  &__toast {
    font-family: $font-montserrat !important;
    font-size: 16px !important;
    font-weight: 700 !important;
  }

  &__toast--success {
    background-color: #a9ffb5 !important;
    color: $c-black !important;
  }

  &__toast--warning {
    background-color: #ffff79 !important;
    color: $c-black !important;
  }

  &__toast--error {
    background-color: #ffa6a6 !important;
    color: $c-black !important;
  }
}
.toast__centered {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  animation: fadeIn 0.4s ease-in;
}